/**
 * Created by rockyl on 2019-11-16.
 */

const asset = engine.findVariable('asset', args, props);
const name = engine.findVariable('name', args, props);
const volume = engine.findVariable('volume', args, props);
const loop = engine.findVariable('loop', args, props);

engine.playSound(asset, {
	volume,
	loop,
}, name);

next('complete');
